RubyGems Navigation menu

redis-aid 0.1.0

Small lib which helps with extending your classes or modules with redis (and nest) goodies.

Versions:

  1. 0.1.0 - January 13, 2011 (7.5 KB)
  2. 0.0.3 - November 17, 2010 (6.5 KB)
  3. 0.0.1 - November 17, 2010 (6.5 KB)
Show all versions (4 total)

Runtime Dependencies (2):

  • nest >= 0
  • redis >= 2.0
  • Development Dependencies (3):

  • genspec ~> 0.1.1
  • mocha >= 0.9
  • rspec ~> 2.0
  • Owners:

    Authors:

    • Chris Kowalik

    SHA 256 checksum:

    d7a3536db2e9282abbc454176af7168e4e4b1d802256dfe9b28e8b8de717aa8b

    Total downloads 7,940

    For this version 3,452

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: